@media screen and (min-width: 100px) and (max-width: 768px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    body{
        overflow-x: hidden !important;
    }
    .menu-header #menu-button{
        display: none;
    }
main{
	padding: 0;
}
}
@media screen and (min-width: 480px) and (max-width: 668px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
        body{
        overflow-x: hidden !important;
    }

.open-menu body {
    position: fixed !important;
}
[data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
[data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
}
@media screen and (max-width: 380px) {
    [data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    [data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
    .open-menu body {
    position: fixed !important;
}
    body{
        overflow-x: hidden !important;
    }
.menu-header #menu-button{
	display: none;
}
}



@media screen and (max-width: 2000px){
.page-id-25 .sec-cta {
    padding: 80px 0 60px;
}
.hero-sec {
    height: 180vh;}
}
.pe-left-img img {
    height: 550px;
}



@media screen and (max-width: 1700px){
.os-right-content h1, .pe-right-content h1, .section-head, .booking-form-wrap h2 {
    font-size: 45px;
}
.contact-card h3 {
    font-size: 40px;
}
.inner-banner {
    height: 200px;
}
.hero-sec {
    height: 150vh;
}
}


@media screen and (max-width: 1600px) {
.os-right-content h1, .pe-right-content h1, .section-head, .booking-form-wrap h2 {
    font-size: 40px;
}
.os-left-img img {
    height: 620px;
}
.fs-boxes {
    height: 410px;
}
.pe-left-img img {
    height: 443px;
}
.pe-right-content p {
    margin: 15px 0 15px;
}
.testimonial-box-img {
    width: 180px;
}
.pe-right-content {
    padding: 0 200px 0 100px;
}
}


@media screen and (max-width: 1500px) {
.os-right-content p {
    margin: 20px 0 20px;
}
.os-right-content {
    padding: 0 80px 0 100px;
}
.primary-btn, .white-bd-btn, .black-btn {
    padding: 0 30px;
    height: 50px;
}
.pe-right-content {
    padding: 0 80px 0 100px;
}
.os-left-img img {
    height: 550px;
}
.pe-left-img img {
    height: 395px;
}
.pe-right-bg-text {
    font-size: 120px;
}
}


@media screen and (max-width: 1400px) {
.feature-item p {
    font-size: 13px;
    margin: 0;
    opacity: .9;
    line-height: 1.3;
}
.os-left-img img {
    height: 520px;
}
.fs-boxes {
    height: 360px;
}
.pe-right-content {
    padding: 0 50px 0 60px;
}
.black-btn {
    padding: 0 26px;
    height: 50px;
    font-size: 16px;
}
.pe-right-bg-text {
    font-size: 110px;
}
.os-left-img img {
    height: 520px;
}
.menu-header ul li a{
    font-size: 14px;
}
.hero-sec{
    height: 130vh;
}
.pe-left-img img {
    height: 380px;
}
.sec-cta {
    padding: 60px 0 60px;
}
.hiring-form .right-inner h2 {
    margin-bottom: 5px;
}
.sec-cta .right h2 {
    margin: 0 0 15px;
    font-size: 32px;
}
.sec-cta .left h2 {
    margin: 0 0 10px;
    font-size: 32px;
}
.inner-banner {
    height: 160px;
}
.inner-banner h2 {
    font-size: 44px;
}
.os-right-content h1, .pe-right-content h1, .section-head, .booking-form-wrap h2 {
    font-size: 34px;
}
}


@media screen and (max-width: 1300px) {
.hero-sec {
    height: 120vh;
}
.hero-sec .hero-wrapper h2 {
    font-size: 40px;
}
.hero-sec .hero-wrapper h1 {
    font-size: 45px;
}
.hero-sec .hero-wrapper p {
    font-size: 14px;
    margin-bottom: 30px;
}
.primary-btn, .white-bd-btn, .black-btn {
    font-size: 16px;
    padding: 0px 25px;
}
.os-right-content p {
    margin: 10px 0 10px;
}
.os-right-content h1, .pe-right-content h1, .section-head, .booking-form-wrap h2 {
    font-size: 28px;
}
.os-left-img img {
    height: 500px;
}
.home .os-left-img img {
    margin-top: -50px;
}
.feature-item h5 {
    font-size: 18px;
    margin: 10px 0 5px;
}
.fi-icon {
    width: 120px;
    height: 120px;
    padding: 25px;
    margin: 0 auto;
}
.feature-strip {
    padding: 50px 0;
}
.favorit-sec {
    padding: 60px 0;
}
.fs-box-caption {
    font-size: 22px;
}
.testimonial-section {
    padding: 60px 0;
}
.pe-left-img img {
    height: 350px;
}
.hero-sec .hero-wrapper {
    padding-left: 20px;
}
}


@media screen and (max-width: 1200px) {
header .col-lg-3 {
    width: 15%;
}
header .col-md-8 {
    width: 80%;
}
header .col-md-1 {
    width: 5%;
}
.hero-sec {
    height: 110vh;
}
.hero-sec .hero-wrapper h2 {
    font-size: 38px;
}
.hero-sec .hero-wrapper h1 {
    font-size: 43px;
}
.primary-btn, .white-bd-btn, .black-btn {
    font-size: 14px;
    padding: 0px 25px;
    height: 45px;
}
.hero-sec .hero-wrapper {
    padding-left: 0;
    width: 700px;
}
.home .os-left-img img {
    margin-top: -30px;
}
.os-right-content h1, .pe-right-content h1, .section-head, .booking-form-wrap h2 {
    font-size: 27px;
}
.os-right-content p {
    margin: 10px 0 10px;
    font-size: 14px;
}
.os-right-content {
    padding: 0 50px 0 70px;
}
.fs-box-caption {
    font-size: 19px;
}
.fs-boxes {
    height: 300px;
}
.pe-left-img img {
    height: 310px;
}
.pe-right-content p {
    margin: 7px 0 10px;
    font-size: 14px;
}
.testimonial-box-content h4 {
    font-size: 20px;
}
.testimonial-box-content p {
    font-size: 14px;
    margin: 10px 0 0;
}
.booking-section {
    padding: 60px 0;
}
.booking-form-wrap {
    padding: 1.5rem;
}
.map-frame {
    height: 330px;
}
.contact-card {
    max-width: 370px;
}
.contact-card h3 {
    font-size: 36px;
}
.inner-banner h2 {
    font-size: 38px;
}
.inner-banner {
    height: 120px;
}
.sec-cta .right h2, .sec-cta .left h2, .sec-cta .right h2, .sec-cta .head-top h3 {
    margin: 0 0 7px;
    font-size: 27px;
}
.sec-cta .left input.wpcf7-form-control.wpcf7-submit.has-spinner {
    font-size: 15px;
    margin-top: 10px;
}
.sec-cta {
    padding: 40px 0 20px;
}
.page-id-25 .sec-cta {
    padding: 40px 0 20px;
}
.sec-cta .right ul li i {
    margin-right: 7px;
    font-size: 20px;
}
.sec-cta .right ul li a {
    margin: 0;
    font-size: 15px;
}
.sec-cta .head-top .social ul li a {
    font-size: 14px;
}
.sec-cta .head-top .social ul li a i {
    margin-right: 7px;
    font-size: 18px;
    height: 35px;
    width: 35px;
}
.sec-cta .left input {
    margin: 0 0 10px;
    height: 45px;
    padding: 0 15px;
}
.sec-cta .left textarea {
    margin: 0 0 10px;
    height: 45px;
    padding: 15px 15px;
    min-height: 160px;
}
}

@media screen and (max-width :1100px) {
.hero-sec {
    height: 35vh;
}
.hero-sec .hero-wrapper p {
    font-size: 14px;
    margin-bottom: 20px;
}
.hero-sec .hero-wrapper h2 {
    font-size: 36px;
}
.hero-sec .hero-wrapper h1 {
    font-size: 40px;
}
.primary-btn, .white-bd-btn, .black-btn {
    font-size: 14px;
    padding: 0px 22px;
    height: 40px;
}
.hero-sec .hero-wrapper {
    padding-left: 0;
    width: 500px;
    padding-top: 50px;
}
.hero-sec .hero-wrapper p {
    font-size: 14px;
    margin-bottom: 10px;
    padding: 0 10px;
}
.primary-btn, .white-bd-btn, .black-btn {
    font-size: 14px;
    padding: 0px 22px;
    height: 40px;
}
.os-left-img img {
    height: 430px;
}
.feature-item h5 {
    font-size: 17px;
    margin: 10px 0 5px;
}
.fi-icon {
    width: 110px;
    height: 110px;
    padding: 23px;
    margin: 0 auto;
}
.feature-strip {
    padding: 40px 0;
}
.favorit-sec {
    padding: 40px 0;
}
.fs-boxes {
    height: 260px;
}
.fs-foot a {
    margin: 35px auto 0;
}
.pe-left-img img {
    height: 280px;
}
.pe-right-content {
    padding: 0 30px 0 40px;
}
}



@media screen and (max-width: 999px) {
.inner-banner {
    height: 170px;
    width: 100%;
    display: table;
    color: #fff;
    background-image: none !important;
    background-color: #000 !important;
    margin-top: 0;
}
.inner-banner h2 {
    margin: 0;
    display: block;
    vertical-align: middle;
    padding: 70px 0 0;
    font-size: 36px;
    font-weight: 700;
    color: #fff;
    text-transform: capitalize;
}
.testimonial-section .row {
    display: inline-block;
}

.testimonial-section .col-lg-6 {
    width: 100%;
}
a#hamburg {position: fixed;top: 10px;left: 10px;width: 40px;height: 40px;z-index: 999;background-color: #000;text-align: center;color: white;transition: all ease-out 0.3s;}
.nav-cross span {display: block;position: absolute;height: 2px;width: 100%;background: #fff;opacity: 1;left: 0;transform: rotate(0deg);transition: .25s ease-in-out;}
.nav1 .container {
width: 100%;
}
html.open-menu nav.nav1 {
z-index: 9999;
transform: translateX(0);
background-color: #fff;
}
.push-logo {
margin: 30px 0 20px;
}
header .logo a img {
    width: auto;
    max-height: 130px !important;
}
.topbar ul a {
    gap: 5px;
    font-size: 13px;
}
header .col-lg-3 {
    width: 100%;
}
header .col-md-8, header .col-md-1 {
    display: none;
}
.hero-sec {
    height: auto;
    padding: 70px 0 105px 0;
}
.hero-sec .hero-wrapper h2 {
    font-size: 32px;
}
.hero-sec .hero-wrapper h1 {
    font-size: 36px;
    margin: 4px 0;
}
.hero-sec .hero-wrapper {
    padding-left: 0;
    width: 450px;
    padding-top: 50px;
}
.hero-sec .hero-wrapper p {
    font-size: 14px;
    margin-bottom: 10px;
    padding: 0 40px;
}
.home .os-left-img img {
    margin-top: 0;
}
.os-left-img img {
    height: auto;
}
.os-right-content {
    padding: 40px 90px 50px 80px;
}
.pe-right-content {
    padding: 30px 30px 30px 40px;
}
.testimonial-box {
    align-items: flex-start;
    gap: 50px;
}
.testimonial-box-content {
    padding-top: 10px;
}
.sec-cta .left {
    padding-top: 40px;
}
.sec-cta .row {
    display: inline-block;
}
.sec-cta .col-sm-5, .sec-cta .col-sm-7 {
    width: 100%;
}
.sec-cta .right h2, .sec-cta .left h2, .sec-cta .right h2, .sec-cta .head-top h3 {
    margin: 0 0 10px;
    font-size: 24px;
}
}


@media screen and (max-width: 499px) {
.topbar ul {
    display: inline-block;
}
.social-icon-main {
    padding-bottom: 30px;
}
.payment-logo-main {
    margin-top: 40px;
}
footer {
    padding: 30px 0;
}
.inner-banner {
    height: 130px;
}
.inner-banner h2 {
    padding: 50px 0 0;
    font-size: 32px;
}
section.menu-lti {
    padding: 30px 0 20px;
}
.pe-left-img img {
    height: auto;
}
.sec-cta .head-top {
    padding-top: 20px;
}
.sec-cta .right {
    padding-top: 20px;
}
.hero-sec .hero-wrapper {
    padding-left: 0;
    width: 100%;
    padding-top: 50px;
}
.hero-sec .hero-wrapper h2 {
    font-size: 30px;
}
.hero-sec .hero-wrapper h1 {
    font-size: 32px;
    margin: 4px 0;
}
.primary-btn, .white-bd-btn, .black-btn {
    font-size: 14px;
    padding: 0px 18px;
    height: 35px;
}
.hero-sec {
    height: auto;
    padding: 60px 0 20px 0;
}
.hero-sec .hero-wrapper p {
    font-size: 14px;
    margin-bottom: 10px;
    padding: 0 10px;
}
header .logo a img {
    max-height: 110px !important;
}
.os-right-content {
    padding: 40px 30px 40px 40px;
}
.feature-strip .row {
    display: inline-block;
}
.feature-strip .col-6 {
    width: 100%;
}
.feature-item p {
    font-size: 14px;
    padding: 20px 70px;
}
.fs-box-caption {
    font-size: 22px;
}
.fs-boxes {
    height: auto;
}
.testimonial-box {
    display: inline-block;
}
.testimonial-box-img {
    width: auto;
}
.testimonial-box-content {
    padding-top: 30px;
}
.booking-section {
    padding: 40px 0;
}
.contact-card {
    margin: 0 auto;
}
.contact-card p {
    font-size: 14px;
}
.contact-card {
    padding: 2rem 1.5rem;
}
.home footer {
    margin-top: -360px;
    padding: 380px 0 40px 0;
}
.footer-bottom {
    font-size: 14px;
}
.topbar {
    padding: 10px 0 10px 40px;
}
header .logo a img {
    margin-top: -10px;
}
.nav1 ul li a {
    text-decoration: none;
}
}